body {background:#4c628c url(../images/bg_body.gif) top left repeat-x;}
.header {background:url(../images/b10_center.jpg) top left repeat-x;}
#contacts {background:url(../images/b10_right.jpg) top right no-repeat;}
#srch {background:url(../images/bg_search.gif) 0 2px no-repeat;}
/*bg*/
#boxInfo_tags .box-content *{color:#1F427F!important;}
.topmenu {background:url(../images/b9_center.gif) top left repeat-x;}

#contacts .kyivstar {background:url(../images/ico_kyivstar.png) 4px 4px no-repeat; padding-left: 35px;}
#contacts .mts {background:url(../images/ico_mts.png) 6px 4px no-repeat; padding-left: 35px;}
#contacts .life {background:url(../images/ico_life.png) left 6px no-repeat; padding-left: 35px;}
/*#hPath,
#page,*/
.beautyForm th,
.prodInfoPrice,
td.categoryListItem table.imageWrap,
table.imageWrap,
td.productBoxItem table.imageWrap,
td.galleryItem table.imageWrap,
td.pageCounter .button,
td.pageCounter .arrow,
.boxImage,
#srch td.q input,
span.text input,
span.password input,
select,
textarea {background-color:#fff;}

.beautyForm td,
.viewMode strong,
.priceBadge .cnrTL,
td.cart-heading-data,
td.cart-heading-quantity,
td.cart-heading-sum,
table.orders td.heading,
.section,
div.sort,
td.pageCounter .current {background-color:#eee;}

table#checkoutBar td#order01.current {background-image:url(../images/blt_order_a01.gif);}

table#checkoutBar td#order02.current {background-image:url(../images/blt_order_a02.gif);}

table#checkoutBar td#order03.current {background-image:url(../images/blt_order_a03.gif);}

table#checkoutBar td#order04.current {background-image:url(../images/blt_order_a04.gif);}

table#checkoutBar td#order01.passed {background-image:url(../images/blt_order_n01.gif);}

table#checkoutBar td#order02.passed {background-image:url(../images/blt_order_n02.gif);}

table#checkoutBar td#order03.passed {background-image:url(../images/blt_order_n03.gif);}

table#checkoutBar td#order04.passed {background-image:url(../images/blt_order_n04.gif);}

table#checkoutBar td#order01 {background-image:url(../images/blt_order_p01.gif);}

table#checkoutBar td#order02 {background-image:url(../images/blt_order_p02.gif);}

table#checkoutBar td#order03 {background-image:url(../images/blt_order_p03.gif);}

table#checkoutBar td#order04 {background-image:url(../images/blt_order_p04.gif);}

.priceBadge .cnrBL {background-image:url(../images/cnr_bl_prod.gif);}

.priceBadge .cnrBR {background-image:url(../images/cnr_br_prod.gif);}

.priceBadge .cnrTL {background-image:url(../images/cnr_tl_prod.gif);}

.priceBadge .cnrTR {background-image:url(../images/cnr_tr_prod.gif);}
.saleBadge .priceBadge .cnrTR {background-image:url(../images/cnr_tr_prod_sale.gif);}

.prodModel {background:#eee;}

.manufName {background:#bbb;}

.box .cart .cartIcn {background:transparent url(../images/icn_cart_box.png) top right no-repeat;}

table#checkoutBar td {background:no-repeat 0px 2px;}

.cnrBL {background:transparent url(../images/cnr_bl.gif) bottom left no-repeat;}

.cnrBR {background:transparent url(../images/cnr_br.gif) bottom right no-repeat;}

.cnrTL {background:transparent url(../images/cnr_tl.gif) top left no-repeat;}

.cnrTR {background:transparent url(../images/cnr_tr.gif) top right no-repeat;}

.box .head a {background:url(../images/arr_menu.gif) center right no-repeat;}

.cart .head a {background:none;}

#hCart {background:transparent url(../images/icn_cart.png) no-repeat left; /*margin:6px 0px 6px 0px;*/ padding:0px 20px 0px 5px;}

.customer a.logoff {background:url(../images/icn_logoff2.gif) 0px 1px no-repeat;}

.customer a.user {background:url(../images/icn_user.gif) 0px 0px no-repeat;}

.prodPrice .salePercent {background:url(../images/lbl_sale.gif) 0 0 no-repeat;}

.bx1 {background:#d4e3f6 url(../images/b1_side.gif) top left repeat-y;}
.bx1 .b2 {background:url(../images/b1_side.gif) bottom left repeat-x;}
.bx1 .b3 {background:url(../images/b1_side.gif) top right repeat-y;}
.bx1 .b4 {background:url(../images/b1_side.gif) top left repeat-x;}
.bx1 .b5 {background:url(../images/b1_left_top.gif) top left no-repeat;}
.bx1 .b6 {background:url(../images/b1_right_top.gif) top right no-repeat;}
.bx1 .b7 {background:url(../images/b1_left_bot.gif) bottom left no-repeat;}
.bx1 .b8 {background:url(../images/b1_right_bot.gif) bottom right no-repeat;}
.b8 {width:100%; min-height:28px; height:auto !important; height:28px;}

#boxInfo_contacts .bx1 {background:#829fc9;}
#boxInfo_contacts .bx1 .b2 {background:url(../images/b3_bot.gif) bottom left repeat-x;}
#boxInfo_contacts .bx1 .b3 {background:none;}
#boxInfo_contacts .bx1 .b4 {background:url(../images/b3_top.gif) top left repeat-x;}
#boxInfo_contacts .bx1 .b5 {background:url(../images/b3_left_top.gif) top left no-repeat;}
#boxInfo_contacts .bx1 .b6 {background:url(../images/b3_right_top.gif) top right no-repeat;}
#boxInfo_contacts .bx1 .b7 {background:url(../images/b3_left_bot.gif) bottom left no-repeat;}
#boxInfo_contacts .bx1 .b8 {background:url(../images/b3_right_bot.gif) bottom right no-repeat; min-height:182px; height:auto !important; height:182px;}

#boxInfo .bx1 {background:#809dc8;}
#boxInfo .bx1 .b2 {background:url(../images/b4_bot.gif) bottom left repeat-x;}
#boxInfo .bx1 .b3 {background:none;}
#boxInfo .bx1 .b4 {background:url(../images/b4_top.gif) top left repeat-x;}
#boxInfo .bx1 .b5 {background:url(../images/b4_left_top.gif) top left no-repeat;}
#boxInfo .bx1 .b6 {background:url(../images/b4_right_top.gif) top right no-repeat;}
#boxInfo .bx1 .b7 {background:url(../images/b4_left_bot.gif) bottom left no-repeat;}
#boxInfo .bx1 .b8 {background:url(../images/b4_right_bot.gif) bottom right no-repeat; min-height:192px; height:auto !important; height:192px;}

#box_categories .bx1 {background:#7492bf;}
#box_categories .bx1 .b2 {background:url(../images/b5_bot.gif) bottom left repeat-x;}
#box_categories .bx1 .b3 {background:none;}
#box_categories .bx1 .b4 {background:url(../images/b5_top.gif) top left repeat-x;}
#box_categories .bx1 .b5 {background:url(../images/b5_left_top.gif) top left no-repeat;}
#box_categories .bx1 .b6 {background:url(../images/b5_right_top.gif) top right no-repeat;}
#box_categories .bx1 .b7 {background:url(../images/b5_left_bot.gif) bottom left no-repeat;}
#box_categories .bx1 .b8 {background:url(../images/b5_right_bot.gif) bottom right no-repeat; min-height:245px; height:auto !important; height:245px;}



/*seach and customer boxes*/
.bx2 {background:url(../images/b2_top.gif) top left repeat-x;}
.bx2 .b2 {background:url(../images/b2_right.gif) top right repeat-y;}
.bx2 .b3 {background:url(../images/b2_bot.gif) bottom left repeat-x;}
.bx2 .b4 {background:url(../images/b2_left.gif) top left repeat-y;}
.bx2 .b5 {background:url(../images/b2_left_top.gif) top left no-repeat;}
.bx2 .b6 {background:url(../images/b2_right_top.gif) top right no-repeat;}
.bx2 .b7 {background:url(../images/b2_left_bot.gif) bottom left no-repeat;}
.bx2 .b8 {background:url(../images/b2_right_bot.gif) bottom right no-repeat;}
.bx2 .b8 {padding:5px 0;} /*extra pad*/

.bx8 { background:transparent;}
.bx8 .b8_2 { background:transparent url(../images/b8_left_top.gif) top left no-repeat; }
.bx8 .b8_3 { background:transparent url(../images/b8_right_top.gif) top right no-repeat; }
.bx8 .b8_4 { background:transparent url(../images/b8_left_bot.gif) bottom left no-repeat; }
.bx8 .b8_5 { background:transparent url(../images/b8_right_bot.gif) bottom right no-repeat;}

#box_manufacturers .bx1 {background:#fff url(../images/b11_side.gif) top left repeat-y;}
#box_manufacturers .bx1 .b2 {background:url(../images/b11_side.gif) bottom left repeat-x;}
#box_manufacturers .bx1 .b3 {background:url(../images/b11_side.gif) top right repeat-y;}
#box_manufacturers .bx1 .b4 {background:url(../images/b11_side.gif) top left repeat-x;}
#box_manufacturers .bx1 .b5 {background:url(../images/b11_left_top.gif) top left no-repeat;}
#box_manufacturers .bx1 .b6 {background:url(../images/b11_right_top.gif) top right no-repeat;}
#box_manufacturers .bx1 .b7 {background:url(../images/b11_left_bot.gif) bottom left no-repeat;}
#box_manufacturers .bx1 .b8 {background:url(../images/b11_right_bot.gif) bottom right no-repeat;}

#boxInfo_callback .bx1 {background:#fff url(../images/b11_side.gif) top left repeat-y;}
#boxInfo_callback .bx1 .b2 {background:url(../images/b11_side.gif) bottom left repeat-x;}
#boxInfo_callback .bx1 .b3 {background:url(../images/b11_side.gif) top right repeat-y;}
#boxInfo_callback .bx1 .b4 {background:url(../images/b11_side.gif) top left repeat-x;}
#boxInfo_callback .bx1 .b5 {background:url(../images/b11_left_top.gif) top left no-repeat;}
#boxInfo_callback .bx1 .b6 {background:url(../images/b11_right_top.gif) top right no-repeat;}
#boxInfo_callback .bx1 .b7 {background:url(../images/b11_left_bot.gif) bottom left no-repeat;}
#boxInfo_callback .bx1 .b8 {background:url(../images/b11_right_bot.gif) bottom right no-repeat;}

#boxInfo_tile .bx1 {background:#fff url(../images/b11_side.gif) top left repeat-y;}
#boxInfo_tile .bx1 .b2 {background:url(../images/b11_side.gif) bottom left repeat-x;}
#boxInfo_tile .bx1 .b3 {background:url(../images/b11_side.gif) top right repeat-y;}
#boxInfo_tile .bx1 .b4 {background:url(../images/b11_side.gif) top left repeat-x;}
#boxInfo_tile .bx1 .b5 {background:url(../images/b11_left_top.gif) top left no-repeat;}
#boxInfo_tile .bx1 .b6 {background:url(../images/b11_right_top.gif) top right no-repeat;}
#boxInfo_tile .bx1 .b7 {background:url(../images/b11_left_bot.gif) bottom left no-repeat;}
#boxInfo_tile .bx1 .b8 {background:url(../images/b11_right_bot.gif) bottom right no-repeat;}

.hPages a {background:url(../images/side.gif) left center repeat-y;}

.crossFilter span, a._usrLink {border-bottom:1px dotted #999;}
a._usrLink:hover {border-bottom:1px solid; text-decoration: none;}

.boxItem {border-bottom:1px dotted #ccc;}

.box .cartItem,
td.cart-heading-data,
td.cart-heading-quantity,
td.cart-heading-sum,
table.orders td.heading {border-bottom:1px solid #999;}

.plashka-top,
td.cart-data,
td.cart-quantity,
td.cart-sum,
td.checkoutStepSel_radio,
td.checkoutStepSel_desc,
td.checkoutStepSel_cost {border-bottom:1px solid #ccc;}

.prodAttr,
table.reviewItem,
table.orders td,
table.reviewItem {border-bottom:1px solid #f0f0f0;}

table.orders {border-bottom:2px solid #999;}

.sectionHeader,
div.sort {border-bottom:2px solid #eee;}

.prodReviews {border-bottom:3px solid #f0f0f0;}

div.goArticle {border-left:4px solid #f0f0f0;}

.beautyForm {border-spacing:2px;}

td.productListing-data {border-top:1px solid #eee;}

.prodAttr {border-top:1px solid #f0f0f0;}

td.cart-heading-data,
td.cart-heading-quantity,
td.cart-heading-sum,
table.orders {border-top:2px solid #999;}

.box .subtotals {border-top:1px solid #ccc;}

.boxImage table.imageWrap {border:0px none;}

.prodInfoPrice {border:1px dashed #ccc;}

span.text input,
span.password input,
select,
textarea {border:1px solid #888;}

/*.focus class is for IE, added by ie6.htc*/
span.text input.focus,
span.password input.focus,
span.text input:active,
span.text input:focus,
span.password input:active,
span.password input:focus,
textarea:active,
textarea:focus,
textarea.focus,
select:active,
select:focus,
select.focus {border:1px solid #333 !important;}

/*только цвет, граница задается в цсс меню*/

td.categoryListItem table.imageWrap,
table.imageWrap {border:1px solid #eee;}

td.pageCounter .button {border:1px solid #f0f0f0;}

span.text input,
span.password input,
select,
textarea,
.viewMode strong,
TD.headerError,
TD.headerInfo,
table.orders td,
.productNumber,
td.pageCounter .current,
.msgError h3,
.msgImportant h3,
.msgError p,
.msgImportant p,
table#checkoutBar td a:hover,
table#checkoutBar td.current,
table#checkoutBar td.current a {color:#000;}

.customer, .customer * {color:#fff!important;}

#contacts *{color:#142446;}

.hPages a, #hCart a {color:#fff!important;}

.footer,
.footer a {color:#D4E3F6;}
.footer a:hover {color:#D4E3F6;}
.footer .copy,
.footer .copy a {color:#D4E3F6!important;}

.box .head *, .block .head * {color:#1F427F;}

a {color:#000;}

a:focus,
a:hover {color:#1F427F;}

.salePercent,
.productListing-price .salePercent {color:green;}

body {color:#353F48;}

#title .ttl,
#title .ttl * {color:#555;}

.beautyForm h4 {color:#666;}

#title .slogan,
s.price,
.prodPrice s.price,
table#checkoutBar td.passed,
table#checkoutBar td.passed a {color:#777;}

.viewMode,
.prodQuantity .type,
.icnFile,
table.orders td.heading,
.fldManufName .type,
.fldProdModel .type,
td.productCounter,
td.pageCounter,
.pageNumber,
.pagePrev,
.pageNext,
.pagePrevGroup,
.pageNextGroup,
.prodModel,
.boxDate {color:#999;}

.section h2,
.section h2 * {color:#999999;}

h2,
.tblPrices h2,
.tblPrices h2 *,
.tblPrices h3,
.tblPrices h3 *,
.tblPrices h4,
.tblPrices h4 *,
.tblPrices h5,
.tblPrices h5 *,
.tblPrices h6,
.tblPrices h6 * {color:#CC0000;}

.price,
table#checkoutBar td.current a:hover {color:#b00;}

small.cnt,
a.pathFirst,
a.pathNor,
a.pathAct,
span.pathAct {color:#fff;}

table#checkoutBar td,
table#checkoutBar td a {color:#ccc;}

.manufName {color:#fff;}

div.salePercent {color:green;}

prc0txt {color:red;}/*span Уточняйте наличие по телефону...*/

/*price.php*/
table.tblPrices td {border-bottom:1px solid #ccc;}
table.tblPrices td.prcCat {border:none; border-top:1px solid #999;}/*цена в большом прайсе*/

.menu a:hover,
.menu .current a,
.menu strong.L0item a {color:#1F427F;}
.menu strong {border-color:#1F427F;}

.menu a,
.menu .L0item a {color:#fff;}


#banner {height:230px;margin-bottom:10px;}
#banners {
	background:url(../images/banners-.jpg) repeat-x 0 0 #204381;
	min-height:112px; height:auto !important; height:112px; 
	margin-bottom:10px;
	width:100%;
	overflow:hidden;}

.banners-top-right {background:url(../images/banners0.jpg) no-repeat right 0;}
.banners-top-left {background:url(../images/banners1.jpg) no-repeat 0 0;}
.banners-bottom-right {background:url(../images/banners2.jpg) no-repeat right bottom; min-height:112px; height:auto !important; height:112px;}
.banners-bottom-left {background:url(../images/banners3.jpg) no-repeat 0 bottom;}
.user0 {width:15px;float:left;}
.user1, .user2, .user3, .user4, .user5, .user6 {width:16.5%;/*width:14.2%;*/float:left;}
.user1, .user2, .user3, .user4, .user5 {background:url(../images/banners-.gif) repeat-y right 0; min-height:112px; height:auto !important; height:112px;}
.user1 .space, .user2 .space, .user3 .space, .user4 .space, .user5 .space, .user6 .space { text-align:center; padding:0px 10px 0px 10px; color:#c2e3ff; /*font-size:6px;*/}
.user1 a, .user2 a, .user3 a, .user4 a, .user5 a, .user6 a {color:#c2e3ff;	/*font-size:6px;*/}
.user1 a:hover, .user2 a:hover, .user3 a:hover, .user4 a:hover, .user5 a:hover, .user6 a:hover,
.user1 a:visited, .user2 a:visited, .user3 a:visited, .user4 a:visited, .user5 a:visited, .user7 a:visited {color:#c2e3ff;/*font-size:6px;*/}

#boxInfo_contacts *, #boxInfo * {color:#fff;}
#boxInfo_contacts a, #boxInfo a {border-color:#fff;}
#boxInfo_contacts .head *, #boxInfo .head * {color:#1F427F;}